"use strict";

require("../../avatar/style");
require("../../wau-percent-field/style");
require("../../wau-index-column-field/style");
require("../../wau-progress-field/style");
require("../../wau-money-field/style");
require("../../wau-date-picker-field/style");
require("../../wau-from-now-field/style");
require("../../wau-range-picker-field/style");
require("../../wau-code-field/style");
require("../../wau-time-picker-field/style");
require("../../wau-text-field/style");
require("../../wau-text-area-field/style");
require("../../wau-password-field/style");
require("../../wau-status-field/style");
require("../../wau-options-field/style");
require("../../wau-select-field/style");
require("../../wau-checkbox-field/style");
require("../../wau-rate-field/style");
require("../../wau-switch-field/style");
require("../../wau-digit-field/style");
require("../../wau-second-field/style");
require("../../wau-radio-field/style");
require("../../wau-image-field/style");